=== debian/control ===
Source: r-cran-ggplot2
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-cli,
 r-cran-gtable (>= 0.3.6),
 r-cran-isoband,
 r-cran-lifecycle,
 r-cran-rlang (>= 1.1.0),
 r-cran-s7,
 r-cran-scales (>= 1.4.0),
 r-cran-vctrs (>= 0.6.0),
 r-cran-withr,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2.git
Homepage: https://cran.r-project.org/package=ggplot2
Rules-Requires-Root: no

Package: r-cran-ggplot2
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: implementation of the Grammar of Graphics
 ggplot2 combines the advantages of both base and lattice graphics.
 Conditioning and shared axes are handled automatically, and you can
 still build up a plot step by step from multiple data sources. It
 also implements a sophisticated multidimensional conditioning system
 and a consistent interface to map data to aesthetic attributes.
