=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-broom,
 r-cran-covr,
 r-cran-dplyr,
 r-cran-hexbin,
 r-cran-hmisc,
 r-cran-hms,
 r-cran-knitr,
 r-cran-mapproj,
 r-cran-maps,
 r-cran-mass,
 r-cran-mgcv,
 r-cran-multcomp,
 r-cran-munsell,
 r-cran-nlme,
 r-cran-profvis,
 r-cran-quantreg,
 r-cran-ragg (>= 1.2.6),
 r-cran-rcolorbrewer,
 r-cran-roxygen2,
 r-cran-rpart,
 r-cran-sf (>= 0.7-3),
 r-cran-svglite (>= 2.1.2),
 r-cran-testthat (>= 3.1.5),
 r-cran-tibble,
 r-cran-vdiffr (>= 1.0.6),
 r-cran-xml2,
